<?php
// HTTP
define('HTTP_SERVER', 'http://oc21.loc/');

// HTTPS
define('HTTPS_SERVER', 'http://oc21.loc/');

// DIR
define('DIR_APPLICATION', 'D:/WebServer/domains/oc21.loc/catalog/');
define('DIR_SYSTEM', 'D:/WebServer/domains/oc21.loc/system/');
define('DIR_LANGUAGE', 'D:/WebServer/domains/oc21.loc/catalog/language/');
define('DIR_TEMPLATE', 'D:/WebServer/domains/oc21.loc/catalog/view/theme/');
define('DIR_CONFIG', 'D:/WebServer/domains/oc21.loc/system/config/');
define('DIR_IMAGE', 'D:/WebServer/domains/oc21.loc/image/');
define('DIR_CACHE', 'D:/WebServer/domains/oc21.loc/system/storage/cache/');
define('DIR_DOWNLOAD', 'D:/WebServer/domains/oc21.loc/system/storage/download/');
define('DIR_LOGS', 'D:/WebServer/domains/oc21.loc/system/storage/logs/');
define('DIR_MODIFICATION', 'D:/WebServer/domains/oc21.loc/system/storage/modification/');
define('DIR_UPLOAD', 'D:/WebServer/domains/oc21.loc/system/storage/upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'oc21');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');
